--- !ruby/object:Save 
angle: 0.0
difficulty: Easy Mode
fuel: 0.0
platX: 500.0
platY: 500.0
playerscoreE: anton
playerscoreH: jin
playerscoreM: hi
scoreE: 68.25
scoreH: 26.25
scoreM: 14.5
shipX: 100.0
shipY: 100.0
